# Tagged_Profile.h File Reference

`#include "tao/IOPC.h"`
`#include "tao/Object_KeyC.h"`
`#include "tao/Versioned_Namespace.h"`
`#include "ace/SString.h"`
`#include "tao/Tagged_Profile.i"`

Include dependency graph for Tagged_Profile.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO
namespace | TAO::CSD

## Classes

class | TAO_Tagged_Profile
| This class is used to manipulate and access the target address field of a GIOP 1.2 request. More...

## Detailed Description

Id
  Tagged_Profile.h,v 1.10 2005/11/02 11:03:27 ossama Exp

Author:
  Bala Natarajan <bala@cs.wustl.edu>